.download-box {
  width: 100%;
  margin-top: 60px;
}
.download-box > ul {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}
.download-box > ul > li {
  display: flex;
  align-items: center;
  border: 1px solid var(--colorGray200);
  border-radius: var(--borderRadiusMd);
  background-color: var(--colorWhite);
}
.download-box > ul > li:hover {
  outline: 1px solid var(--colorPrimary400);
  border: 1px solid var(--colorPrimary400);
  box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.14);
}
.download-box > ul > li a,
.download-box > ul > li button{
  padding: 40px 60px;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.download-txt-img-group {
  display: flex;
  align-items: center;
  gap: 0 50px;
}
.download-txt-group p {
  text-align: left;
  font-size: var(--fontSizeXl);
  font-weight: var(--fontWeightSemiBold);
  line-height: var(--lineHeightLg);
}
.download-txt-group ul {
  display: flex;
  align-items: center;
  gap: 0 6px;
  margin-top: 10px;
}
.download-txt-group ul li {
  font-size: var(--fontSizeXs);
  font-weight: var(--fontWeightBold);
  line-height: var(--lineHeightXs);
  padding: 2px 15px;
  border-radius: 60px;
  background-color: var(--colorPrimary100);
}
br.mobile-block{
  display: none;
}
@media all and (max-width: 1479px) {
  .download-txt-img-group {
    gap: 0 30px;
  }
}
@media all and (max-width: 1279px) {
  .download-box {
    margin-top: 50px;
  }
  .download-box > ul {
    grid-template-columns: 1fr;
  }
  .download-box > ul > li a,
  .download-box > ul > li button {
    padding: 40px;
  }
}
@media all and (max-width: 767px) {
  .download-box > ul {
    gap: 10px 0;
  }
  .download-box > ul > li a,
  .download-box > ul > li button {
    padding: 20px 15px;
  }
  .download-txt-img-group {
    gap: 0 20px;
  }
  .download-txt-img-group img {
    width: 48px;
    height: 48px;
  }
  .download-txt-group p {
    font-size: var(--fontSizeMd);
  }
  .download-txt-group ul {
    display: none;
  }
  br.mobile-block{
    display: block;
  }
  br.pc-block{
    display: none;
  }
}
